/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: right; /* LTR */
}

/* A simple method to get navigation links to appear in one line. */#navigation ul.links li,
#navigation .content li {
  float: left;
  /*padding: 0 10px 0 0;*/
	padding: 0;
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#block-system-main-menu {
	height: 41px;
	position: absolute;
	top: 62px;
	right: 0px;
	font-size: 20px;
}

#block-system-main-menu .content>ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	height: 41px;
}
/*#block-system-main-menu .content ul.menu {
}*/

#block-system-main-menu .content li {
	position: relative;
	margin: 0;
	display: block;
	float: left;
	z-index: 9;
	visibility: visible;
	padding: 0;
	font-family: TitilliumBold, Helvetica, Arial;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	cursor: pointer;
	text-align: left;
}
#block-system-main-menu .content li:hover>ul {
    left: 0;
}

#block-system-main-menu .content a {
	position: relative;
	z-index: 10;
	height: 40px;
	display: block;
	float: left;
	/*line-height: 41px;*/
	text-decoration: none;
	margin-top: 0px;
	border-bottom: none;
	visibility: visible;
	color:#000;
}
#block-system-main-menu .content.ie6 a {
    border-color: #171717;
    filter: chroma(color=#171717);
}
#block-system-main-menu .content li:hover>a {
}
#block-system-main-menu .content li:hover>a span {
}
#block-system-main-menu .content a:hover {
	background: #FFEF00;
}
#block-system-main-menu .content.js-active a:hover {
	background: #FFEF00;
}
#block-system-main-menu .content.js-active a:hover span {
}

#block-system-main-menu .content span {
	display: block;
	cursor: pointer;
}
#block-system-main-menu .content ul ul a.parent span {
}
#block-system-main-menu .content ul ul a.parent:hover span {
}

/* menu:level1 */
#block-system-main-menu .content a {
	/*line-height: 18px;*/
	height: 32px;
	background: none;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#block-system-main-menu .content .active-trail,
#submenu .active-trail,
#block-menu-menu-service-menu .active-trail {
	/*background-color:#efefef;*/
	background-color:#FFEF00;
}
#block-system-main-menu .content li.last { 
background: none;
}
#block-system-main-menu .content li.back .left { 
background: none; 
 }

/* menu::level2 */
#block-system-main-menu .content ul ul li {
	padding: 0;
    border-bottom: 0;
}
#block-system-main-menu .content ul ul li,
#block-system-main-menu .content ul ul li a {
    z-index: auto;
}
#block-system-main-menu .content ul ul li ul {
    /* z-index: 20; */
    z-index: -100;
}
#block-system-main-menu .content ul ul {
	display: block;
	position: absolute;
	left: -999em;
	top: 38px;
	width: 250px;
	padding-top: 2px;
	visibility: visible;
	-moz-box-shadow: 0px 2px 2px #999;
	-webkit-box-shadow: 0px 2px 2px #999;
	box-shadow:  0px 2px 2px #999;
}
#block-system-main-menu .content ul ul a {
    padding: 0;
    height: 30px;
    float: none;
    display: block;
    line-height: 26px;
    border: 0;
    z-index: -1;
    white-space: nowrap;
}
#block-system-main-menu .content ul ul a {
	font-size: 16px;
	line-height: 33px;
}
#block-system-main-menu .content ul ul li:hover>a {
}

#block-system-main-menu .content ul ul a {
		background: #fff;

}
#block-system-main-menu .content ul ul a:hover {
	background: #FFEF00;
}
#block-system-main-menu .content ul ul a:hover span {
}
#block-system-main-menu .content ul ul span {
    margin-top: 0;
}
#block-system-main-menu .content ul ul li.last { background: none; }
#block-system-main-menu .content ul ul li {
    width: 100%;
    text-indent: 10px;
}

/* menu::level3 */
#block-system-main-menu .content ul ul ul {
    /*padding: 0;
    margin: -54px 0 0 160px !important;
    margin-left: 160px;*/
	height: 0;
	display: none;
}
#block-system-main-menu .content ul ul ul li {
	display: none;
}

/* lava lamp*/
#block-system-main-menu .content li.back {
    position: absolute;
    width: 1px;
    height: 57px;
    z-index: 8;
    margin-top: 0px;
}
#block-system-main-menu .content li.back .left {
	height: 38px;
	border-bottom: none;
	background-color: #FFEF00; 
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}

#block-menu-menu-service-menu {
	position: absolute;
	top: 20px;
	right: 150px;
	z-index:2000;
	height: 20px;
	width: 590px;
	font-family: TitilliumBold, Helvetica, Arial;
	font-weight:normal;
	text-transform: uppercase;
	font-size:17px;
	padding-right:0px;
	letter-spacing: 0.02em;
}
#block-menu-menu-service-menu ul {
	margin: 0;
}
#block-menu-menu-service-menu ul li {
	list-style:none;
	float:right;
	display:block;
	margin-left: 8px;
}
#block-menu-menu-service-menu ul li a {
	text-decoration:none;
	color:#000;
	display:block;
}
#block-menu-menu-service-menu ul li a:link {
	text-decoration:none;
	color:#000;
	display:block;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#block-menu-menu-service-menu ul li a:hover {
	text-decoration:none;
	background-color:#FFEF00;
	display:block;
}

/* Search */
#search-block-form {
	position: absolute;
	top: 18px;
	right: -4px;
	height: 20px;
	width: 130px;
	font-family: TitilliumMedium, Helvetica, Arial;
	font-weight:normal;
	text-transform: uppercase;
	font-size:14px;
	padding-right:0px;
	margin-bottom: 0;
}
#search-block-form .form-type-textfield input {
	border-radius: 3px 3px 3px 3px;
	border: #CCC 1px solid;
	padding: 6px 30px 6px 4px;
	font-weight:normal;
	font-family: Helvetica, Arial, sansSerif;
	font-size:13px;
	color:#999999;
	width: 90px;
}
#search-block-form .form-type-textfield input:hover {
	border: 1px solid #000;
	background: #fff;
	color:#000;
}
#search-block-form #edit-actions {
	position:absolute;
	right:10px;
	top:5px;
}

/* Subnav */
#submenu {
	z-index:2000;
	height: 20px;
	width: 940px;
	font-family: TitilliumBold, Helvetica, Arial;
	font-weight:normal;
	text-transform: uppercase;
	font-size:17px;
	letter-spacing: 0.02em;
	display: block;
	clear: both;
	/*margin-top: 60px;*/
}
#submenu ul {
	padding-left: 0;
}
#submenu ul li {
	float:left;
	display:block;
	margin-right: 24px;
	list-style:none !important;
	background-image:none !important;
	padding-left:0px !important;
	padding-right:0px !important;

}
#submenu ul li a {
	list-style:none;
	text-decoration:none;
	color:#000;
	display:block;
}
#submenu ul li a:link {
	text-decoration:none;
	color:#000;
	display:block;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;	
}
#submenu ul li a:hover {
	text-decoration:none;
	background-color:#FFEF00;
	display:block;
}
#submenu .current {
	text-decoration:none;
	background-color:#FFEF00;
	display:block;
	padding:2px 5px 2px 5px;
}

